
Foreman - Refactor #37280

remove unused typeAheadSelect

03/19/2024 01:34 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 3.11.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10101

  

Description

Associated revisions

Revision 1b215f65 - 04/05/2024 03:15 PM - Maria Agaphontzev

Fixes #37280 - remove typeAheadSelect

History

#1 - 03/19/2024 01:41 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/10101 added

#2 - 04/05/2024 03:15 PM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#3 - 04/05/2024 04:00 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|1b215f655c92aeffe42627b9bdce3cca8d2e7e3e.
